aboutsummaryrefslogtreecommitdiff
path: root/lint/git-template-hooks.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/git-template-hooks.sh')
-rw-r--r--lint/git-template-hooks.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lint/git-template-hooks.sh b/lint/git-template-hooks.sh
index 74f20fc6..a0f7ef1a 100644
--- a/lint/git-template-hooks.sh
+++ b/lint/git-template-hooks.sh
@@ -2,4 +2,4 @@ set --
for bin in git/template/hooks/*.sh ; do
set -- "$@" "${bin%.sh}"
done
-shellcheck -e SC1090 -- "$@" || exit
+shellcheck -e SC1090 -e SC1091 -- "$@" || exit